---
Bug-Database: https://github.com/praekelt/django-setuptest/issues
Bug-Submit: https://github.com/praekelt/django-setuptest/issues/new
Repository: https://github.com/praekelt/django-setuptest.git
Repository-Browse: https://github.com/praekelt/django-setuptest
